Subject: RE: Book Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 28 Jan 2002 07:21:25 -0800 (PST)

Darron - I'm back in the office.  Please let me know if you need any books set up.

Thanks,
ST

 -----Original Message-----
From: 	Giron, Darron C.  
Sent:	Friday, January 25, 2002 2:15 PM
To:	Wilson, Shona; Trevino, Susan
Subject:	FW: Book Request

Nevermind.  We are just going to use an existing book.  Thanks.

DG

 -----Original Message-----
From: 	Giron, Darron C.  
Sent:	Friday, January 25, 2002 2:10 PM
To:	Wilson, Shona
Subject:	FW: Book Request

I just got an out of the office resopnse from Susan.  Will you please begin the process?  Please let me know if there is anything you need from me.  Thanks

DG

 -----Original Message-----
From: 	Giron, Darron C.  
Sent:	Friday, January 25, 2002 2:09 PM
To:	Trevino, Susan
Subject:	Book Request

Susan,
I need to set up some books for the Estate.  Ed McMichael wants to separate some of the existing deals into two books.  Please let me know if there is anything else you need to complete this.  I need these as soon as possible.  Thanks for your help.

DG

 << File: Book Request Form.xls >>